/* Color palette */
.primary-bk {
  background-color: #30bbdc;
}
.primary-text {
  color: #30bbdc;
}
.secondary-bk {
  background-color: #d0d2d3;
}
.secondary-text {
  color: #d0d2d3;
}
.body-bk {
  background-color: #4a4a4a;
}
.body-text {
  color: #4a4a4a;
}
.black-bk {
  background-color: #000;
}
.black-text {
  color: #000;
}
.white-bk {
  background-color: #fff;
}
.white-text {
  color: #fff;
}
.grey-bk {
  background-color: #a0a1a3;
}
.grey-text {
  color: #a0a1a3;
}
.greylight-bk {
  background-color: #d2d2d2;
}
.greylight-text {
  color: #d2d2d2;
}
.greydark-bk {
  background-color: #535353;
}
.greydark-text {
  color: #535353;
}
#tinymce, article {
  /*defualt page*/
}
#tinymce h1, article h1 {
  font-style: bold;
  font-size: 45px;
  line-height: 1.2;
  color: #4a4a4a;
  text-transform: none;
  margin: 37px 0 9px 0;
  font-weight: 300;
}
@media (max-width: 1020px) {
  #tinymce h1, article h1 {
    font-size: 30px;
  }
}
#tinymce h2, article h2 {
  font-weight: bold;
  font-style: normal;
  font-size: 30px;
  line-height: 1.3;
  color: #4a4a4a;
  text-transform: none;
  margin: 36px 0 9px 0;
  font-family: 'Playfair Display';
}
@media (max-width: 1020px) {
  #tinymce h2, article h2 {
    font-size: 25px;
  }
}
#tinymce h3, article h3 {
  font-weight: bold;
  font-style: normal;
  font-size: 22px;
  line-height: 1.3;
  color: #4a4a4a;
  text-transform: uppercase;
  margin: 32px 0 9px 0;
  font-family: 'Playfair Display';
}
@media (max-width: 1020px) {
  #tinymce h3, article h3 {
    font-size: 18px;
  }
}
#tinymce h4, article h4 {
  font-weight: bold;
  font-style: normal;
  font-size: 20px;
  line-height: 1.3;
  color: #4a4a4a;
  text-transform: none;
  margin: 26px 0 9px 0;
}
@media (max-width: 1020px) {
  #tinymce h4, article h4 {
    font-size: 17px;
  }
}
#tinymce h5, article h5 {
  font-weight: 700;
  font-style: normal;
  font-size: 18px;
  line-height: 1.3;
  color: #4a4a4a;
  text-transform: inherit;
  margin: 26px 0 9px 0;
}
@media (max-width: 1020px) {
  #tinymce h5, article h5 {
    font-size: 15px;
  }
}
#tinymce h6, article h6 {
  font-weight: 500;
  font-style: normal;
  font-size: 17px;
  line-height: 1.3;
  color: #4a4a4a;
  text-transform: none;
  margin: 26px 0 6px 0;
}
#tinymce p, article p {
  font-style: normal;
  font-size: 16px;
  line-height: 2;
  color: #4a4a4a;
  text-transform: none;
  margin: 4px 0 1em 0;
  font-weight: 300;
}
#tinymce strong, article strong {
  font-weight: 600;
}
#tinymce a, article a {
  text-decoration: underline;
  color: #4a4a4a;
}
#tinymce a:hover, article a:hover {
  text-decoration: underline;
  color: #30bbdc;
}
#tinymce hr, article hr {
  border-style: solid;
  color: #4a4a4a;
}
#tinymce ul, article ul {
  list-style-type: none;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px;
  padding-left: 0;
  position: relative;
}
#tinymce .gform_wrapper, article .gform_wrapper {
  max-width: 600px;
  background: #f2f2f2;
  padding: 1px 30px 34px;
  border: 1px solid #cfd1d2;
}
#tinymce ul, article ul, #tinymce ol, article ol {
  padding-left: 17px;
  line-height: 1.8em;
}
#tinymce ol, article ol {
  list-style-type: decimal;
  list-style-position: outside;
}
#tinymce ul li:before, article ul li:before {
  content: '';
  background: url("../images/icons/forms/select.svg") -12px -88px no-repeat;
  width: 19px;
  height: 24px;
  position: absolute;
  left: 0;
}
#tinymce blockquote, article blockquote {
  color: #4a4a4a;
  text-transform: none;
  margin: 2em 0px;
  border-left: 4px solid #4a4a4a;
  padding: 5px 0px 5px 25px;
}
/* This stylesheet generated by Transfonter (https://transfonter.org) on October 19, 2017 8:40 PM */
@font-face {
  font-family: 'Playfair Display';
  src: url('../fonts/PlayfairDisplay-Bold.eot');
  src: url('../fonts/PlayfairDisplay-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/PlayfairDisplay-Bold.woff') format('woff'), url('../fonts/PlayfairDisplay-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Muli';
  src: url('../fonts/Muli-SemiBoldItalic.eot');
  src: url('../fonts/Muli-SemiBoldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/Muli-SemiBoldItalic.woff') format('woff'), url('../fonts/Muli-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'Muli';
  src: url('../fonts/Muli-Bold.eot');
  src: url('../fonts/Muli-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Muli-Bold.woff') format('woff'), url('../fonts/Muli-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Muli';
  src: url('../fonts/Muli-SemiBold.eot');
  src: url('../fonts/Muli-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Muli-SemiBold.woff') format('woff'), url('../fonts/Muli-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Muli';
  src: url('../fonts/Muli-LightItalic.eot');
  src: url('../fonts/Muli-LightItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/Muli-LightItalic.woff') format('woff'), url('../fonts/Muli-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'Muli';
  src: url('../fonts/Muli-BlackItalic.eot');
  src: url('../fonts/Muli-BlackItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/Muli-BlackItalic.woff') format('woff'), url('../fonts/Muli-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: 'Muli';
  src: url('../fonts/Muli-ExtraLight.eot');
  src: url('../fonts/Muli-ExtraLight.eot?#iefix') format('embedded-opentype'), url('../fonts/Muli-ExtraLight.woff') format('woff'), url('../fonts/Muli-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Muli';
  src: url('../fonts/Muli-Regular.eot');
  src: url('../fonts/Muli-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Muli-Regular.woff') format('woff'), url('../fonts/Muli-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Muli';
  src: url('../fonts/Muli-Italic.eot');
  src: url('../fonts/Muli-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/Muli-Italic.woff') format('woff'), url('../fonts/Muli-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'Muli';
  src: url('../fonts/Muli-ExtraBold.eot');
  src: url('../fonts/Muli-ExtraBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Muli-ExtraBold.woff') format('woff'), url('../fonts/Muli-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'Muli';
  src: url('../fonts/Muli-BoldItalic.eot');
  src: url('../fonts/Muli-BoldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/Muli-BoldItalic.woff') format('woff'), url('../fonts/Muli-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: 'Muli';
  src: url('../fonts/Muli-Black.eot');
  src: url('../fonts/Muli-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/Muli-Black.woff') format('woff'), url('../fonts/Muli-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Muli';
  src: url('../fonts/Muli-Light.eot');
  src: url('../fonts/Muli-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Muli-Light.woff') format('woff'), url('../fonts/Muli-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Muli';
  src: url('../fonts/Muli-ExtraBoldItalic.eot');
  src: url('../fonts/Muli-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/Muli-ExtraBoldItalic.woff') format('woff'), url('../fonts/Muli-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 800;
  font-style: italic;
}
@font-face {
  font-family: 'Muli';
  src: url('../fonts/Muli-ExtraLightItalic.eot');
  src: url('../fonts/Muli-ExtraLightItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/Muli-ExtraLightItalic.woff') format('woff'), url('../fonts/Muli-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
}
body {
  font-family: 'Muli';
  color: #4a4a4a;
}
p {
  font-size: 17px;
  font-weight: 300;
  line-height: 1.82;
  margin: 0;
}
a {
  color: #30bbdc;
}
.btn {
  background: #30bbdc;
}
.btn:hover {
  background: #2698b3;
}
h1 {
  font-family: 'Playfair Display';
}
.woocommerce-products-header__title, .display1 {
  font-family: 'Playfair Display';
  font-size: 34px;
  line-height: 1.6em;
  margin-bottom: 20px;
}
@media (max-width: 735px) {
  .woocommerce-products-header__title, .display1 {
    font-size: 25px;
  }
}
.woocommerce-products-header__title:before, .display1:before {
  background-image: url(../../images/header-detail.svg);
  content: '';
  width: 70px;
  height: 24px;
  position: relative;
  left: 0;
  display: inline-block;
  margin-right: 15px;
}
@media (max-width: 735px) {
  .woocommerce-products-header__title:before, .display1:before {
    width: 43px;
    height: 18px;
    background-size: 50px auto;
    position: relative;
  }
}
.btn-secondary {
  color: #535353;
  background: #a0a1a3;
}
.btn-secondary:hover {
  color: #fff;
  background: #535353;
}
#tinymce a, article a {
  color: #30bbdc;
}
.layout {
  padding: 70px 0;
}
